#sp-main-body {
    background-color: #ddeedd;
    padding: 20px 0;
}
#sp-blog {
    background-color: #ddeedd;
}
#sp-position1 {
    padding-right: 8px !important;
    padding-left: 8px !important;
}
.logo-image-phone {
	height: 28px !important;
	width: 26px !important;
}
.pagination-counter {
	display: none;
}
.sp-megamenu-parent.menu-animation-fade .sp-has-child:hover > .sp-dropdown {
  animation: spFadeIn 100ms;
}
.sp-megamenu-parent.menu-animation-fade-up .sp-has-child:hover > .sp-dropdown {
  animation: spFadeInUp 100ms ease-in;
}
.sp-megamenu-parent.menu-animation-fade-down .sp-has-child:hover > .sp-dropdown {
  animation: spFadeInDown 100ms ease-in;
}
.offcanvas-menu .offcanvas-inner .sp-module .sp-module-title {
    color: yellow;
}
#sp-footer, #sp-bottom {
    text-align: center;
    line-height: 3;
    font-weight: bold;
}
span.fa-eye-o {
    display: block;
}

.homepage-faculty {
    font-size: 13px;
    font-weight: bold;
    line-height: 1.2;
    color: #d1bc59;
}
.homepageicons {
	display: block;
	padding: 5px;
	text-decoration: none;
	color: white;
	line-height: 1.3;
	font-size: 77%;
}
.homepageicons:hover {
	color: #9f9;
}
.homepageicons-t {
	background-color: #009000;
/*	border-bottom: 8px solid #040 !important; */
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
    line-height: 1.3;
    margin-bottom: 0.5rem;
    font-size: 0.9rem;
}
.h1, h1 {
    font-size: 1.5rem;
	font-weight: bold;
}
.h2, h2 {
    font-size: 1.5rem;
	font-weight: bold;
}
.h3, h3 {
    font-size: 1.3rem;
	font-weight: bold;
}
.h4, h4 {
    font-size: 1.15rem;
	font-weight: bold;
}
.article-details .article-header h1, .article-details .article-header h2 {
    font-size: 1.5rem;
}
#sp-left .sp-module, #sp-right .sp-module {
	margin-top: 15px;
}
#sp-left .sp-module ul > li > a, #sp-right .sp-module ul > li > a {
  line-height: 20px;
  padding: 10px 0;
}
.article-list .article{
	border: none;
	border-bottom: 1px solid #787;
}
.article-info > span {
    color: #898;
    font-weight: bold;
    line-height: 1.6;
    font-style: normal;
	width: 100%;
}
.article-info > span + span::before {
    content: none;
}
.page-link {
	border: 1px solid #cdc;
}
.page-item.active .page-link {
    background-color: #009000;
    border-color: #009000;
}
.readmore {
  font-size: 0.8rem;
}
.readmore a {
  padding: 10px;
  background-color: #009000;
  color: #fff !important;
  font-weight: 500;
}
.readmore a:hover, .readmore a:active, .readmore a:focus {
  background-color: #22aa22;
  color: #fff;
}

._rightmenumodule {
  background-color: #fefefe;
  margin: 0px;
  padding-bottom: 5px !important;
}

._rightmenuheader {
  background-color: #009000;
  color: #ffffff;
  font-size: 1.15rem;
  padding: 9px;
  margin-top: -30px;
  margin-left: -30px;
  margin-right: -30px;
}
.menu_rightmenu {
  font-size: 0.9rem;
  /* font-weight: bold; */
}

._rightmenumodule, .menu_rightmenu > li.active > a {
	color: #009000;
	font-weight: bold;
}

.button-glow {
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
  display:block;
  padding: 5px;
  transition-duration: 0.4s;
}
.button-glow:hover{
  text-shadow: 1px 1px 2px rgba(0,0,0,0.1), 0 0 2em white !important;
  color: white;  
}
.button-glow:visited{
  color: white;  
}
.button-green {
  display:block;
  padding: 10px;
  margin: 5px;
  font-size: 90%;
  transition-duration: 0.4s;
  background-color: #bdb;
}
.lastmodified {
  background-color: #bd5;
}
.distosvita {
  background-color: #dc8;
}
.button-green:hover{
  background-color: #e0ffe0; 
}
table.pdf-td{
  font-size: 80%;
  border-collapse: unset;
  border-spacing: 5px;
}
td.pdf-td{
  background-color: #009000;
  border-radius: 3px;
  padding: 5px;
  border-collapse: unset;
  border-spacing: 7px 5px;
}
.personal-box {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 1px 1px;
  background: #fff;
  width: 100%;
  /* height: 170px; */
}
.personal-photo {
	width: 100px;
	float: left;
	border-bottom: 3px solid #009000;
}
#sp-header.header-sticky {
    z-index: 999;
}
#sp-top-bar ._langselect {
	margin-left: 0px;
}
.contentmenu-header {
	background-color: #009000;
	color: #ffffff;
	font-size: 1.15rem;
	padding: 5px;
	text-align: center;
}
li.contentmenu {
	padding: 7px;
	margin: 0 10px 0 10px;
	border-bottom: 1px solid #f3f3f3;
}
a.contentmenu {
	text-decoration: none;
	color: black;
	font-size: 0.8rem;
	font-weight: bold;
}
a.contentmenu:hover {
	color: #009000;
}
.col-lg-4, .col-lg-8 {
	padding-right: 7px;
    padding-left: 7px;
}
@media (min-width: 992px)
.col-lg-4 {
    flex: 0 0 27%;
    max-width: 27%;
}
@media (min-width: 992px)
.col-lg-8 {
    flex: 0 0 73%;
    max-width: 73%;
}
.article-full-image img {
    width: 100%;
}
.article-details .article-can-edit {
    margin-bottom: 0;
}
.col-lg-3 {
    flex: 0 0 15%;
    max-width: 15%;
}
.col-lg-9 {
    flex: 0 0 85%;
    max-width: 85%;
}
.menu_mainmegamenu, ._mainmegamenu {
	list-style: none;
	color: white;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}
._mainmegamenu, .sp-module-title h3 {
	color: yellow;
}
.menu_mainmegamenu, ._mainmegamenu ul {
	padding-left: 5px;
	list-style: none;
	margin: 0px;
}
.menu_mainmegamenu, ._mainmegamenu ul > li {
	margin: 0px  0px  10px  -5px;
}
.menu_mainmegamenu, ._mainmegamenu ul > li > a {
	display: block;
    color: white;
	font-size: 0.9rem;
	line-height: 1.15;
    margin-bottom: 15px;
}
.menu_mainmegamenu, ._mainmegamenu ul > li > a:hover {
	color: #5f5;
}
.menu_mainmegamenu, ._mainmegamenu ul > li > a:active {
	color: #5f5;
}
ul.pdf_list {
	list-style-image: url('/images/icons/pdf-16.png');
	font-size: 80%;
}
.abiturientmenu .sppb-addon-title {
  background-color: #009000;
  color: #ffffff;
  font-size: 1.15rem;
  padding: 9px;
}
.menu_abiturientmenu {
	font-size: 0.9rem;
	font-weight: bold;
	list-style: none;
	padding: 0;
	margin: 0 0 0 1.2rem;
}
.menu_abiturientmenu li {
	padding: 0.2rem 0 0.2rem 0;
	border-bottom: 1px solid #f3f3f3;
}
.menu_abiturientmenu75 {
	font-size: 0.75rem;
	line-height: 1.4;
	font-weight: bold;
	list-style: none;
	padding: 0;
	margin: 0 0 0 1.0rem;
}
.menu_abiturientmenu75 li {
	line-height: 1.4;
	padding: 0.15rem 0 0.15rem 0;
	border-bottom: 1px solid #f3f3f3;
}
.hp-postcard {
    position: absolute;
    width: 35%;
    left: 57%;
    bottom: 0%;
    transform: rotate(-5deg);
    box-shadow: 0 5px 10px rgba(0,0,0,0.9);
    border: 0.2rem solid white;
	max-width: 400px;
}
/*======= FACULTIES ========*/
.faculty-tooltip {
	width: 10%;
	display: inline-block;
	padding: 0.5rem;
}
.faculty-tooltip .faculty-tooltiptext {
    visibility: hidden;
    width: 100%;
    color: #ff0;
    font-size: 1.3rem;
    font-weight: bold;
    text-align: center;
    border-radius: 3px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    margin-top: -50px;
    left: 0;
    right: 0;
}
.faculty-tooltip:hover .faculty-tooltiptext {
visibility: visible;
}
/*======= BT CONTENT SLIDER ========*/
.bt-cs h3 {
	color: #fff;
	line-height: 34px;
	text-indent: 15px;
	text-transform: none;
	background: none;
	background-color: #009000;
	height: 37px;
	margin: 0 !important;
	border: none;
}
.slides_container {
	border: none !important;
    background-color: #eafaea;
	padding: 0px !important;
}
.latestnews .slides_container {
    background-color: inherit;
}
.bt-cs .bt-inner .bt-title {
	text-transform: none;
	color: #009000;
	font-size: 1.1rem;
	line-height: 80%;
}
.bt-cs .bt-inner .bt-category {
	color: #9a9;
	font-size: 75%;
}
.bt-cs .bt-date, .bt-cs .bt-author {
	color: #9a9;
    font-weight: bold;
    font-size: 75%;
}
.bt-cs .bt-extra {
	clear: none;
	margin-top: 0px;
    font-size: 90%;
	color: #9a9a9a;
}

/*======= ========*/
.facultynews .bt-cs h3 {
	color: #fff;
	line-height: 37px;
	text-indent: 15px;
	text-transform: none;
	background: none;
	background-color: #009000;
	height: 37px;
	margin: 0 !important;
	border: none;
}
.facultynews .slides_container {
	border: none !important;
    background-color: #eafaea;
	padding: 0px !important;
}
.facultynews .bt-cs .bt-inner .bt-title {
	text-transform: none;
	color: #009000;
	font-size: 1.1rem;
	line-height: 80%;
}
.facultynews .bt-cs .bt-inner .bt-category {
	color: #9a9;
	font-size: 75%;
}
.facultynews .bt-cs .bt-date, .bt-cs .bt-author {
	color: #9a9;
    font-weight: bold;
    font-size: 75%;
}
.facultynews .bt-cs .bt-extra {
	clear: none;
	margin-top: 0px;
    font-size: 90%;
	color: #9a9a9a;
}
.facultynews .bt-cs .bt-inner img {
	width: 25% !important;
	outline: none;
	border: none;
	border-bottom: 3px solid #009000;
}
/*======= ========*/
.favoritenews .slides_container {
	margin: 0px;
	padding: 0px;
}
.favoritenews .slides_container {
	margin: 0px;
	padding: 0px;
}
.favoritenews .bt-cs .bt-inner {
	margin: 0px;
	padding: 0px;	
}
.favoritenews .bt-cs .bt-inner .bt-title {
	text-align: center;
    color: white;
    font-size: 1.1rem;
    position: absolute;
    bottom: 0%;
    padding: 1.5rem;
    z-index: 1;
    line-height: 1.15;
	background: linear-gradient(to top, #000, rgb(0, 0, 0, 0.0));
	width: 100%;
	height: auto !important;
	text-transform: none;
}
.favoritenews .bt-cs .bt-inner {
	margin: 0px;
	padding: 0px;
	line-height: 0 !important;
}
.favoritenews .bt-cs .bt-row {
	margin: 0;
	overflow: unset;
    padding: 0px;
}
.favoritenews .bt-cs .bt-center {
 /*   background-color: black;*/
}
.favoritenews .bt-cs .bt-inner img {
	float: none;
    width: 100% !important;
    margin: 0px;
	max-width: 100%;
	border: none;
/*    background-color: black;*/
 /*   opacity: 0.8 !important;*/
}
.latestnews .bt-cs .bt-inner .bt-title {
    text-transform: none;
    display: block;
    color: #006000;
    font-size: 1.05rem;
    line-height: 1.2;
    position: absolute;
    height: unset !important;
    top: 83%;
    margin: 0 10px 0 0px;
    z-index: 1;
    /* text-shadow: 0 1px 1px rgba(0, 0, 0, 0.9); */
}
.latestnews .bt-cs .bt-inner {
    margin: 0;
    position: relative;
    padding: 0 10px 50px 10px;
}
.latestnews .bt-cs .bt-inner img {
	float: none;
    width: 100% !important;
	max-width: 100%;
    margin: 0px;
	outline: none;
	border: none;
	border-bottom: 3px solid #009000;
}
.latestnews .bt-cs h3 {
	line-height: 34px;
    color: black;
    text-transform: uppercase;
    background: none;
    border: none;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    margin: 0 !important;
}
.latestnews .bt-center {
    background-color: black;
}
#sp-right ._favoritenews {
    margin: 0px;
	padding: 0px;
}
#sp-right .newspagemodule {
	padding: 8px;
	border: none;
}
.newspagemodule .search-query {
	width: 78% !important;
	float: left;
	border-radius: 0.1rem !important;
}
.newspagemodule .btn-primary {
	padding: 7px !important;
    border-radius: 0.1rem;
	margin: 0px !important;
}
.newspagemodule .findernewspagemodule label {
	margin: 0px;
    padding: 0;
    padding-bottom: 7px;
    font-size: 110%;
	background-color: unset;
	display: none;
}
.newspagemodule .findernewspagemodule {
	font-weight: bold;
	margin-bottom: 0px;
    padding: 0px;
}
.mobile-module .findernewspagemodule {
    margin-left: 0px;
	margin-bottom: 10px;
}
._favoritenews .bt-cs .bt-inner .bt-title {
	text-align: center;
    color: white;
    font-size: 1.0rem;
    position: absolute;
    bottom: 0%;
    padding: 1.0rem;
    z-index: 1;
    line-height: 1.15;
	background: linear-gradient(to top, #000, rgb(0, 0, 0, 0));
	width: 100%;
	height: auto !important;
	text-transform: none;
}
._favoritenews .bt-cs .bt-inner {
	margin: 0px;
	padding: 0px;
	line-height: 0 !important;
}
._favoritenews .bt-cs .bt-row {
	margin: 0;
	overflow: unset;
    padding: 0px;
}
._favoritenews .slides_container {
    background-color: black;
}
._favoritenews .bt-cs .bt-inner img {
	float: none;
    width: 100% !important;
    margin: 0px;
	max-width: 100%;
	border: none;
}
._favoritenews .bt-cs a.prev {
    left: 2%;
}
._favoritenews .bt-cs a.next {
    right: 2%;
}
._favoritenews .bt-cs .next, ._favoritenews .bt-cs .prev {
    opacity: 0.2;
}
/*======= ========*/
.article-ratings-social-share {
 /*   display: none !important; */
	padding: 0.3rem 0 !important;
	border-top: 1px solid #787 !important;
	border-bottom: 1px solid #787 !important;
}
.ratings-label {
	display: none !important;	
}
.category-name {
	font-style: italic;
	font-weight: bold;
	color: #507550;
	margin-top: 0px;
}
.b-metrics {
    margin-right: 2px;
    transition: 0.3s;
	display: inline;
}
.b-metrics-g {
    margin-right: 2px;
	display: inline;
}
.b-metrics:hover {
	opacity: 0.5;
}
.personal-photo-big {
	width: 160px;
	border-bottom: 7px solid #009000;
	margin-right: 15px;
	float: left;
}
.sb {
  display: inline-block;
  -webkit-transition-duration: 0.1s; /* Safari */
  transition-duration: 0.1s;
  text-align: center;
  text-decoration: none;
  border: 3px solid white;
  color: white;
  font-size: 0.7rem;
  font-weight: bold;
  padding: 10px 15px;
  margin: 0px;
}
.sb:hover {
  background-color: white;
  border: 3px solid #006000;
  color: #006000;
}
.scholar {
  background-color: #0065FF; 
}
.publons {
  background-color: #373737; 
}
.scopus {
  background-color: #005B5F; 
}
.rgate {
  background-color: #565656; 
}
.sppb-image {
  width: 100%; 
}
.pdf-block {
  background-color: white;
  padding:10px;
  margin-bottom:10px;
}
/*=======NEWS SLIDER========*/
.bt-cs .bt-inner img {
	width: 25% !important;
	outline: none;
	border: none;
	border-bottom: 3px solid #009000;
	margin-right: 10px !important;
}
.bt-cs_stfeatured .bt-inner img {
	width: 100% !important;
	outline: none;
	border: none;
	border-bottom: 3px solid #009000;
}
.bt-cs_stfeatured .slides_container {
   /* background-color: #009000; */
   text-align: center;
}
/*===del, if..====*/
.bt-cs_stfeatured .bt-row {
    float: unset; 
    display: inline-flex;
	 width: 33% !important;
    margin: 0;
}
.bt-cs_stfeatured .bt-inner {
	width: 100% !important;
}
/*================*/
.bt-cs .bt-inner {
    padding: 0 5px;
    line-height: 1.4 !important;
}
.bt-cs .bt-row {
    padding: 5px 0px 5px 0px;
}
td.homepageprev {
	width: 12%;
}
.bt-row-separate {
    margin-bottom: 0px;
	border-bottom: 1px solid #eee;
}
.img-partners {
	width: 80px;
	margin: 2px;
	display: inherit;
}
.golovna-gerb {
	text-align: center;
	width: 170px;
}
.golovna-rtext {
	text-align: left;
	color: white;
	font-size: 150%;
}
.golovna-ltext {
	text-align: right;
	color: white;
	font-size: 150%;
}

/*====NSP FEATURES SLIDER=====*/
.nspBotInterface, .nspTopInterface {
    opacity: 0.5;
    position: absolute;
    top: 1%;
    right: 1%;
    z-index: 1;
}
#rl_modals {
	position: fixed !important;
	top: 1% !important;
}

.personal-box-modal {
	width: 50%;
	float: left;
}

.mobile-module {
	display:none;
}
/*=======MOBILE DEVICES========*/
@media all and (max-width: 800px) {
	.img-partners { width: 8%; margin: 0px;	padding: 0px; }
    img.personal-photo-big { width: 100%; border-bottom: 15px solid #009000; margin: 0 0 25px 0;}
	td.homepageprev { width: 25%; }
	.homepagefont {	font-size: 70% !important; line-height: 1.3; }
	.homepagefont65 { font-size: 65% !important; }
	.homepagefont75 { font-size: 75% !important; }
	.homepagefont80 { font-size: 80% !important; }
	.contentmenu-header { font-size: 0.85rem !important; }
	.bt-imagecontainer { display: block; width: 80px !important; height: 80px !important;  overflow: hidden; float: right;	}
	.bt-cs .bt-inner img { margin: 0; border-radius: 3px; min-height: 100% !important;    min-width: 155px !important; }
	.bt-cs .bt-inner { line-height: 1.0 !important; }
	.bt-category { font-size: 1% !important; display: none; }
	.bt-title { font-size: 80% !important; }
	.bt-date { font-size: 75% !important; }
	.bt-row-first {	margin-bottom: 10px; }
	.bt-cs h3 { font-size: 0.85rem; }
	.golovna-gerb { width: 20%; }
	.golovna-ltext { font-size: 70%; }
	.golovna-rtext { font-size: 70%; }
	.personal-box-modal { width: 100%; }	
	#sp-top-bar .sp-module { font-size: 75%; margin: 0; }
	.mobile-module { display:block;}
	.hp-postcard { width: 50%; left: 45%; }
	.latestnews .bt-cs .bt-inner .bt-title { font-size: 1.10rem !important; }
}